
#ifndef _INCLUDE_LOCALIZE_MUSIC_H_
#define _INCLUDE_LOCALIZE_MUSIC_H_

#include "android_hark.h"

#ifdef __cplusplus
extern "C" {
#endif

extern int HASetParamLocalizeMUSIC(Param_LocalizeMUSIC_t *param);
extern int HAInitLocalizeMUSIC(void);
extern int HAReleaseLocalizeMUSIC(void);
extern int LocalizeMUSIC(int frame_count, SOURCE_DATA_ARY_t *sources);

#ifdef __cplusplus
}
#endif

#endif /* End of _INCLUDE_LOCALIZE_MUSIC_H_ */

/* EOF */


